<?php
$z[0]=Array("field","南城,检查费,超市,沃尔玛,先生",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","15日下午，在东莞市南城工商分局的调解下，沃尔玛超市答应退一赔十，但拒绝支付其孩子的检查费。",71,205);
$z[1][4]['name']="description";
$z[2]=Array("field","东莞市民沃尔玛买到霉变牛肉干 超市答应退一赔十",207,290);
$z[2][4]['name']="title";
$z[3]=Array("field","",292,331);
$z[3][4]['name']="writer";
$z[4]=Array("field","",333,372);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　东莞8月16日电(李映民 安致标)龙先生16日向记者报料称，近日，他在广东东莞南城沃尔玛超市买到霉变牛肉干，在不知情的情况下给孩子食用。发现问题后，他多次和超市交涉未果。15日下午，在东莞市南城工商分局的调解下，沃尔玛超市答应退一赔十，但拒绝支付其孩子的检查费。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",374,761);
$z[5][4]['name']="body";
$z[6]=Array("field","",763,803);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",805,844);
$z[7][4]['name']="litpic";

?>